@media (min-width:480px){
	.events-list li{display:inline-block;width:48%;padding:0 1% 30px 1%;vertical-align:top;}
	.events-list li > a{display:block;text-align:center;padding-top:15px;}
	.events-list li .date{margin:0 auto;width:100px;height:100px;display:block;background:#fef2dd;border:solid 1px #533b32;border-radius:50px;transition:all 0.5s}
	.events-list li:hover .date{background-color:#fff;}
	.date .time{padding-top:13px;}
	.date .day{padding-top:26px;font-weight:700;}
	.date .time + .day{padding-top:0px;font-weight:400;}
	.rounded-links li{margin:15px;width:150px;height:150px;}
	.rounded-links li a{font-size:1rem;font-weight:700;}
	.pagination{display:flex;margin-top:10px;padding:20px 0 30px 0;border-top:dotted 1px #e8e8e8;}
}
@media (min-width:576px){
	footer .h5{cursor:auto;border-bottom:solid 1px #fff;}
	footer .h5 + ul{display:block;}
	footer .h5:after{content:""}
	.pagination{font-size:1.2rem;}
	.en_blocks_outer article:not(.even-row) .row > div:first-child{
		order:0;
	}
	
	.en_blocks_outer article.even-row .row > div:last-child{text-align:right}
}
@media (min-width:768px){
	.other_langs{padding-bottom:0;}
	.menu-nav{position:static;}
	.menu-nav nav + nav{border:0;padding:0;margin:0;}
	.menu-nav nav:last-child{padding-bottom:0;}
	.menu-nav .menu-wrapper{
		background:none;position:static;
		display:grid;
		grid-template-columns:1fr auto;
	}
	.menu-nav .menu-wrapper .upper-menu{grid-column: span 2;}

	.menu-nav nav > ul > li{padding:0;}
	.menu-nav .upper-menu > ul > li, .menu-nav .main-menu > ul > li {padding:10px 3px}
	.menu-nav .upper-menu a{font-size:0.8rem;}
	.menu-nav .main-menu a{font-size:0.9rem;}
	.menu-nav nav > ul > li:first-child{padding-left:0px;}
	.menu-nav .upper-menu > ul > li, .menu-nav .main-menu > ul > li{display:inline-block;position:relative;}
	.social-icons{display:block;}
	.search-form {position:relative;width:100%;border-radius:10px;background-color:#353535;height:30px;top:7px;}
	.search-form-wrapper{height:44px;width:100%;position:static;background:none;display:block;}
	.search-form button[type=submit]{display:block;}
	.social-icons{text-align:left;}
	.social-icons img{width:28px;height:auto;}
	.social-icons a{margin-right:0px;}
	.menu-wrapper li ul{position:absolute;left:0;top:100%;padding:5px 0px;background:#353535;z-index:100;border:solid 1px #846728;}
	.menu-wrapper li:hover ul{display:block;}
	.menu-wrapper li li{line-height:1em;white-space:nowrap;padding:5px 15px;}
	.menu-nav .main-menu{font-family:Roboto sans-serif}
	.bg-unus .stud-logo{max-width:70%;}
	.bg-news article h2{font-size:1.3rem;}
	.dep-news article h2{font-size:1.2rem;}
	.bg-anons a.nav-item{font-size:1.1rem;}
	.events-list li{width:24%;}
	.video-block p{font-size:1.2rem;}
	.video-block article h2{font-size:1.8rem;padding:15px 15px;}
	.social-icons img{filter:grayscale(100%);transition:0.7s}
	.social-icons img:hover{filter:grayscale(0)}
	.full-slider{display:block;}
	.bg-unus div.h-100 > img{position:relative;top:50%;transform:translateY(-50%)}
}
@media (min-width:992px){
	.social-icons img{width:auto;}
	.bg-unus a{font-size:1.2em;font-weight:700;}
	.pagination{font-size:2rem;}
	.block-admission a{font-size:2rem;}
	p{font-size:1.2rem;}
	.mon_news{
		display:grid;
		grid-template-areas:
			"heading heading"
			"news events"
		;
		grid-template-columns:2fr 1fr
	}
	.mon_news .h2{grid-area:heading}
}
@media (min-width:1200px){
	.menu-nav .upper-menu > ul > li, .menu-nav .main-menu > ul > li {padding:10px 15px;}
	.menu-nav .upper-menu a{font-size:0.9rem;}
	.menu-nav .main-menu a{font-size:1.4rem;}
	.social-icons a{margin-right:10px;}
	.events-list li{width:16%;}
	.rounded-links li{width:180px;height:180px;}
	.rounded-links li a{text-transform:uppercase;font-size:0.9rem}
	.mon_news{
		grid-template-columns:3fr 1fr;
	}
	.mon_news .news-wrap li{
		flex-direction:row;
		gap:1rem;
	}
}
@media print{
	@page{
		margin:1cm;
	}
	*,
	*:before,
	*:after,
	*:first-letter,
	p:first-line,
	div:first-line,
	blockquote:first-line,
	li:first-line {
		background: transparent !important;
		color: #000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	body {
		font-size:16px;
	}
	body > *{
		display:none;
	}
	body .article {display:block;}
	body .article .sidebar{display:none;}
	a, a:not(.btn){text-decoration:none;}
	a[href]:not([href^="http"]):after {
		content: " (https://www.udau.edu.ua/" attr(href) ")";
	}
	a[href^="http"]:after{
		content:" (" attr(href) ")";
	}
	.row, [class*="col-"] {float:none;display:block;width:100%;max-width:100%;}
	.badges-group, div.share{display:none;}
	figure{display:block;max-width:8cm;height:auto;float:left;margin:0.5cm}
}